@media (max-width: 767px) {

    /* Page authenfication */
    .page-authentication h1,
    #password h1,
    .page-customer-account h1,
    .page-addresses h1,
    #module-ingredient-ingredients h1,
    body#module-allinone_rewards-rewards h1,
    #module-faqs-display h1 {
        font-size: 1.125rem;
        font-weight: 500;
        letter-spacing: 0.0675rem;
    }

    .page-authentication .btn-primary,
    #password .btn-primary,
    .page-customer-account .btn-primary {
        font-size: 1rem;
        font-weight: 300;
        line-height: 1.5rem;
        text-transform: initial;
    }

    .page-customer-account #content .forgot-password a {
        color: #242424;
    }

    .page-customer-account #content .forgot-password {
        margin-top: 0.3rem;
    }

    #authentication footer#footer {
        margin-top: 1.3rem;
    }

    /* fin Page authenfication */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page mon compte */
    #my-account h1,
    .page-customer-account h1 {
        font-size: 1.125rem;
        font-weight: 500;
        letter-spacing: 0.0675rem;
        margin-top: 1.5rem;
    }

    #my-account .header-content p {
        font-family: Poppins;
        font-size: 0.625rem;
        line-height: 0.875rem;
        margin-top: 0;
        margin-bottom: 0;
    }

    #my-account .header-content {
        margin-top: -15px;
        margin-bottom: 1.2rem;
    }

    .page-my-account #content .links .link-title {
        font-size: 0.875rem;
        font-weight: 700;
        line-height: 0.6875rem;
    }

    .page-my-account #content .links .link-subtitle {
        font-size: 0.625rem;
        font-weight: 400;
        line-height: 0.9375rem;
        letter-spacing: 0.0375rem;
        margin-top: 0.40rem;
    }

    .page-my-account #content .links .link-item {
        padding: 0.9rem 1rem 0.5rem;
    }

    .page-my-account #content .links a {
        margin-bottom: 1.1rem;
    }

    .page-my-account footer#footer {
        margin-top: 1.3rem;
    }

    section.register-form p {
        font-family: Poppins;
        font-size: 0.725rem;
        line-height: 1.1rem;
    }

    .custom-radio input[type=radio]:checked+span {
        background: #329C5B;
    }

    .custom-radio input[type=radio]:checked+span:before {
        background: transparent;
        content: "";
        border: 1px solid #329C5B;
        border-radius: 50%;
        top: -0.175rem;
        left: -0.175rem;
        width: 0.875rem;
        height: 0.875rem;
        margin-right: 0.25rem !important;
        position: absolute;
    }

    .page-customer-account .btn-primary {
        width: 100%;
        display: block;
    }

    .custom-checkbox label {
        display: flex;
        margin-bottom: 0;
        justify-content: flex-start;
    }

    .page-customer-account form#customer-form section {
        margin-bottom: 0;
    }

    .page-customer-account form#customer-form span.custom-checkbox label {
        font-size: 0.75rem;
    }

    .page-customer-account form#customer-form span.custom-checkbox label a {
        color: #242424;
        font-weight: 700;
        text-decoration-line: underline;
    }

    .page-customer-account .alert-success {
        text-align: center;
    }

    .page-addresses .address .address-body h4 {
        color: #242424;
        font-family: Raleway;
        font-size: 0.875rem;
        line-height: 0.6875rem;
    }

    .page-addresses .address {
        font-size: .75rem;
    }

    .page-addresses .address .address-footer a span {
        font-family: Poppins;
        font-size: 0.75rem;
        text-decoration-line: underline;
    }

    .page-addresses .address {
        margin-bottom: 0.8rem;
    }

    .page-addresses .addresses-footer a span {
        font-size: 0.75rem;
    }

    .col-xs-12.psgdprinfo17 h2,
    .module_activatepro h2 {
        font-size: 1rem;
        font-weight: 400;
    }

    .col-xs-12.psgdprinfo17 p,
    .module_activatepro p {
        font-size: 0.75rem;
        line-height: 1.1rem;
    }

    .col-xs-12.psgdprinfo17 a.psgdprgetdatabtn17 {
        font-size: 0.75rem !important;
    }

    #exportDataToPdf {
        margin-left: 0px;
        margin-top: 10px;
    }

    .psgdprinfo17 {
        margin-top: 0px;
        padding: 0.5rem;
        border-radius: 0.25rem;
        border: 0.5px solid #B2B2B2;
        background: transparent;
    }

    body#module-activatepro-displaycodepro .page_content {
        margin-top: 0px;
        padding: 0.5rem;
        border-radius: 0.25rem;
        border: 0.5px solid #B2B2B2;
        background: transparent;
    }

    body#module-activatepro-displaycodepro .page_content #validate-pro-form {
        padding-top: 0;
        padding-left: 0;
        padding-right: 0;
    }

    #history .orders {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        column-gap: 1rem;
        row-gap: 1rem;
        padding: 0 10px;
    }

    /* fin Page mon compte */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page module rewards */
    body#module-allinone_rewards-rewards #content p {
        font-size: 0.75rem;
        font-weight: 400;
        line-height: 0.9375rem;
        letter-spacing: 0.045rem;
    }

    .rewards .idTabs .selected,
    .rewards .idTabs a {
        font-size: 0.8rem;
        font-weight: 600;
    }

    .rewards .table td {
        font-weight: 500;
    }

    .rewards div#transform.free_value select {
        width: 100% !important;
    }

    .rewards div.sheets {
        padding: 0;
    }

    /* fin Page module rewards */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page module ingredients */
    #module-ingredient-ingredients .ingredients {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 1rem;
        row-gap: 1.5rem;
        margin-top: 1.25rem;
        grid-auto-flow: row;
    }

    #module-ingredient-ingredients .ingredients .alphabet-title {
        grid-column: 1/3;
        font-size: 2rem;
    }

    #ingredients-letters a {
        font-size: 1rem;
        line-height: 1.4375rem;
    }

    #ingredients-letters {
        margin-top: 1.4rem;
    }

    #ingredients-tags a {
        font-size: 0.8rem;
        padding: 0.32rem 0.525rem;
    }

    #ingredients-tags a:not(:last-of-type) {
        margin-right: 0.9rem;
    }

    #ingredients-tags {
        margin-top: 1rem;
    }

    #ingredient .tabs {
        padding: 0;
        box-shadow: none;
        margin-top: 2rem;
        margin-bottom: 1rem;
        display: flex;
        gap: 0.5rem;
        justify-content: space-between;
    }

    #ingredient .tabs .tab {
        font-size: 0.875rem;
        line-height: 1rem;
    }

    #ingredient .tabs .tab:first-of-type {
        margin-right: 0rem;
    }

    #ingredient div#tab-description p {
        font-size: 0.75rem;
        line-height: 1.35rem;
    }

    /* fin Page module ingredients */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page module FAQ */
    #search_faqs_input {
        font-size: 0.75rem;
    }

    #search_faqs_input_group {
        height: 1.875rem;
    }

    .gomakoil_faq_page {
        margin-top: 2rem;
    }

    .gomakoil_faq_page h2 {
        color: #242424;
        font-size: 1rem;
        font-weight: 500;
        line-height: 1.75rem;
        text-transform: uppercase;
        border-bottom: 1px solid #D9D9D9;
        padding-bottom: 0.2rem;
        margin-bottom: 0rem;
    }

    .faqs-question {
        padding: 0.65rem 0;
        color: #242424;
        font-size: 0.75rem;
        font-weight: 500;
        line-height: 1rem;
    }

    #module-faqs-display .collapse p,
    #module-faqs-display .collapsing p {
        font-size: 0.75rem;
        line-height: 0.9375rem;
        letter-spacing: 0.045rem;
    }

    .topic-faqs {
        margin-top: 2rem;
        grid-template-columns: repeat(1, 1fr);
    }

    /* fin Page module FAQ */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page panier */
    #reward_use {
        line-height: 1rem;
        margin-bottom: 0.2rem;
    }

    /* fin Page panier */
    /* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
    /* Page checkout */
    body#checkout section.checkout-step .address-selector {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 1rem;
    }

    body#checkout section.checkout-step .address-alias {
        font-size: 0.875rem;
        margin-bottom: 0.2rem;
    }

    body#checkout section.checkout-step .address {
        margin-left: 1.38rem;
        font-size: 0.75rem;
    }

    body#checkout section.checkout-step .address-footer {
        padding-left: 2rem;
    }

    body#checkout .custom-radio input[type=radio]:checked+span {
        background: #329C5B;
    }

    body#checkout .custom-radio input[type=radio]:checked+span:before {
        background: transparent;
        content: "";
        border: 1px solid #329C5B;
        border-radius: 50%;
        top: -0.175rem;
        left: -0.175rem;
        width: 0.875rem;
        height: 0.875rem;
        margin-right: 0.25rem !important;
        position: absolute;
    }

    body#checkout section.checkout-step .step-title,
    #colissimo-pickup-point-address-selected header .h4 {
        text-transform: initial;
        letter-spacing: 0rem;
    }

    body#checkout .content p.identity {
        margin-bottom: 0.2rem;
    }

    #colissimo-pickup-point-address-selected header .h4 {
        font-size: 1rem;
    }

    body#checkout .additional-information p {
        font-size: 0.75rem;
        line-height: 1.2rem;
    }

    body#checkout .definition-list dl dd,
    body#checkout .definition-list dl dt {
        -ms-flex: 0 0 49%;
        flex: 0 0 50%;
        padding: 0.2rem .3rem;
        margin: 0rem;
        font-size: 0.75rem;
        line-height: 1.2rem;
    }

    body#checkout .additional-information {
        margin-left: 1.2rem;
        margin-top: 0.8rem;
    }

    body#checkout .definition-list dl {
        border: 1px solid #0000002b;
        border-bottom: 0;
        width: 100%;
    }

    body#checkout .definition-list dt,
    body#checkout .definition-list dd {
        border-bottom: 1px solid #0000002b;
    }

    #conditions-to-approve > ul > li {
        display: flex;
    }

    /* fin Page chackout */
    /* BLOG */

    ul.ybc-blog-related-posts-list,
    .ybc-blog .ybc_blog_layout_grid ul.ybc-blog-list,
    .ybc-blog-list {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 2.4rem;
    }

    .ybc_title_block h2,
    .ybc_title_block h3 {
        color: #329C5B;
        font-size: 0.875rem;
        font-weight: 500;
        line-height: 0.9375rem;
        text-transform: initial;
        margin-bottom: 0.4rem;
    }

    .blog_description p {
        text-align: justify;
        font-size: 0.75rem;
        font-weight: 400;
        line-height: 0.9375rem;
        letter-spacing: 0.045rem;
    }

    .ybc_blog_layout_grid .ybc-blog-list li {
        padding: 0 15px 0px;
    }

    .ybc_item_img img {
        height: 12.1rem;
    }

    #ybc_blog_page h1 {
        font-size: 1.125rem;
        font-weight: 500;
        line-height: 1.75rem;
    }

    .ybc_blog_sidebar.hide_mobile {
        display: block;
    }

    .ybc_block_categories {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 2.5rem;
        margin-top: 1.5rem;
    }

    .ybc-navigation-blog-content>div {
        left: auto;
        opacity: 1;
        position: relative;
        visibility: visible;
        display: block;
    }

    .ybc-navigation-blog {
        display: none;
    }

    .block.ybc_block_search.ybc_blog_ltr_mode {
        display: none;
    }

    .block.ybc_block_categories {
        display: flex;
        overflow-x: scroll;
        justify-content: flex-start;
        padding: 0 20px;
        width: 110%;
        margin-left: -5%;
    }

    .block.ybc_block_categories a {
        min-width: 145px;
        display: flex;
        height: 95px;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 100%;
        flex-wrap: nowrap;
        align-content: center;
        font-size: 1.125rem;
        font-style: normal;
        font-weight: 600;
        line-height: 1.75rem;
    }

    #ybc_blog_page section#wrapper {
        overflow: hidden;
    }

    #ybc_blog_page .elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
        color: #242424;
        font-family: Poppins;
        font-size: 1.2rem;
        font-style: normal;
        font-weight: 500;
        line-height: 1.5rem;
    }

    .ybc-blog-related-posts {
        margin-top: 1rem;
    }
}
